import React, { FC } from 'react';
import { View } from 'react-native';
import { styles } from './styles';
import { ProgressBarModel } from '../progressBarModels';

export const StoryProgressBar: FC<ProgressBarModel> = ({ percentage = 0 }) => {
  return (
    <View style={styles.storyProgressBar}>
      <View style={[styles.storyProgressBarActive, { width: `${percentage}%` }]} />
    </View>
  );
};
