import React from 'react';
import { View } from 'react-native';
import { SpinnerIcon } from '../../icons/spinner';
import { styles } from './styles';

export const SpinnerThumb = () => {
  return (
    <View style={[styles.iconThumb, styles.iconThumbShadow]}>
      <SpinnerIcon style={styles.iconThumbIcon} color={styles.iconThumbIcon.color} />
    </View>
  );
};
