import { StyleSheet } from 'react-native';
import { borderRadiusSizes, spacingSizes } from '../../../../constants';
import { getThemeColorByDefaultColor } from '../../../../../utils';

export const styles = StyleSheet.create({
  iconTitleDescription: {
    padding: spacingSizes.large,
    backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
    borderRadius: borderRadiusSizes.medium,
  },
  iconTitleDescriptionIcon: {
    color: getThemeColorByDefaultColor('text', 'light'),
  },
  iconTitleDescriptionTitleContainer: {
    marginTop: spacingSizes.large,
  },
  iconTitleDescriptionDescriptionContainer: {
    marginTop: spacingSizes.medium,
    color: getThemeColorByDefaultColor('text', 'default'),
  },
});
