export interface ModalWrapperModel {
  children: JSX.Element | JSX.Element[]
}

export interface BottomSheetNavigationWrapperModel {
  onCloseModal?: () => void;
  enableDropDownClose?: boolean;
  isVisible ?: boolean;
  showDragBar?: boolean;
  modalHeight: string | number;
  backgroundColor?: string;
  children: JSX.Element | JSX.Element[];
}

export interface CenterModalNavigationWrapperModel {
  onCloseModal?: () => void;
  outsideCloseEnabled?: boolean,
  modalWidth: string | number;
  modalHeight: string | number;
  backgroundColor?: string;
  children: JSX.Element | JSX.Element[];
}
