import { StyleSheet, ViewStyle } from 'react-native';

interface Style {
  calendarWeekDaysWrapper: ViewStyle;
  weekDaysColumn: ViewStyle;
}

export const styles = StyleSheet.create<Style>({
  calendarWeekDaysWrapper: {
    height: 20,
    flexDirection: 'row',
    justifyContent: 'center',
    alignItems: 'center',
  },
  weekDaysColumn: {
    flex: 1,
    alignItems: 'center',
  },
});
