import { StyleSheet } from 'react-native';
import { spacingSizes } from '../../../../constants';
import { getThemeColorByDefaultColor } from '../../../../../utils';

export const styles = StyleSheet.create({
  iconTitleDescriptionButton: {
    // backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
    paddingBottom:  50,
    paddingHorizontal: spacingSizes.extraLarge + spacingSizes.small,
  },
  iconTitleDescriptionButtonTitle: {
    marginTop: spacingSizes.large,
    color: getThemeColorByDefaultColor('text', 'dark'),
  },
  iconTitleDescriptionButtonDescription: {
    marginTop: spacingSizes.medium,
    color: getThemeColorByDefaultColor('text', 'default'),
  },
  iconTitleDescriptionButtonButton: {
    marginTop: spacingSizes.extraLarge + spacingSizes.small,
    alignSelf: 'flex-end',
  },
});
