import { DateCategories,
  DateNumberMonthNumberAndYear,
  DateCategory,
  DayNumberOfTheWeek } from '../../../calendarModel';

interface GetDateCategoriesParams extends DateCategories {
  selectedDate: DateNumberMonthNumberAndYear | null;
  currentDate: DateNumberMonthNumberAndYear;
  dateMonthAndYear: DateNumberMonthNumberAndYear;
  weekDayIndex: DayNumberOfTheWeek;
}

export type GetDateCategories = (
  params:GetDateCategoriesParams
) => DateCategory[];
